Subject: RE: Wednesday Ride
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Sep 2001 12:01:39 -0700 (PDT)

YOU ARE ONE ANAL DUDE

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Monday, September 17, 2001 12:27 PM
To:	Sanders, Richard B.
Cc:	Carrier, Lee
Subject:	Wednesday Ride

	Richard,

	I am doing this so I won't forget.  This will confirm that I will pick you up for work Wednesday morning.  I will be by your house between 7:00-7:15 (it depends on when Sue Ellen gets back from her jogging, which I don't do anymore because of my alleged heel problem).  I have an out-of-the-office meeting Wednesday evening, and I go to it directly from work at 5:30, so I won't be able to give you a ride home on Wednesday.

	Later.

	Britt